:root{
	--default-font				: "Tajawal", sans-serif;
	--accent-font				: "Tajawal", sans-serif;
}
body {
	direction: rtl;
}


.hero-gold::before{
	background: linear-gradient(0deg, rgba(29, 29, 29, 0.00) 82.42%, rgba(29, 29, 29, 0.80) 100%),
	 linear-gradient(90deg, rgba(29, 29, 29, 0.00) 20.26%, rgba(29, 29, 29, 0.80) 78.56%);
}

.btn-default{
	padding: 18px 25px 18px 56px;
}
.btn-default::before{
	left: 6px;
	right: auto;
	transform: translateY(-50%) rotate(270deg);
}
.btn-default:hover::before {
    transform: translateY(-50%) rotate(225deg);
}
.btn-default::after{
	left: 0;
	right: auto;
}
.btn-default:hover::after {
    right: 0;
    left: auto;
}

.about-us-image-box-1-silver .about-us-image-silver {
    margin-right: 0;
    margin-left: -121px;
}

.about-us-list-silver ul li {
    padding-left: 0;
    padding-right: 25px;
}
.about-us-list-silver ul li::before {
    left: auto;
	right: 0;
}
.our-product-silver{
	direction: ltr;
}
.section-title .section-sub-title {
    padding: 8px 35px 8px 20px;
}
.section-title .section-sub-title::before{
	right: 20px;
	left: auto;
}
.product-box-btn-gold a{
	transform: rotateY(180deg);
}
.footer-links-silver::before {
    right: auto;
    left: -2.604vw;
}
.footer-links-silver ul li a{
	direction: ltr;
}
.hero-content-gold .section-title .section-sub-title{
	    padding: 12px 35px 12px 20px;
}
.breadcrumb-item+.breadcrumb-item {
    padding-left: 0;
    padding-right: var(--bs-breadcrumb-item-padding-x);
}
.breadcrumb-item+.breadcrumb-item::before {
    float: right;
    padding-right: 0;
    padding-left: var(--bs-breadcrumb-item-padding-x);
}
.contact-info-box-list ul li img {
    margin-right: 0px;
    margin-left: 10px;
}
.contact-info-box{
	background-position: left -20px bottom -20px;
}
.contact-info-box-list ul li a{
	    direction: ltr;
    display: inline-block;
}
.hero-content-gold .section-title h1 {
    font-size: 38px;
    line-height: normal;
	font-weight: 800;
}
.select-lang .navbar-language .dropdown-menu{
	left: auto !important;
	right: 0 !important;
}
.page-pagination{
	direction: ltr;
}

header.main-header{
	direction: ltr;
}

.main-menu .nav-menu-wrapper{
	direction: rtl;
}

.aboutSectDescrip p{
	line-height: normal;
}
.whoweareSecDescription{
	line-height: normal;
}
.select-lang .navbar-language .dropdown-menu {

  left: auto !important;
  right: 0 !important;
}
	.about-us-content-silver .dexription p {
    font-size: 16px;
	    margin-top: 20px;
}
.about-us-content-silver .dexription h1{color: #000;
    font-size: 30px;
}

@media(max-width:991px){
	.slicknav_menu ul {
        direction: rtl;
    }
		.about-us-content-silver .dexription h1 {
    font-size: 20px;
}
	.about-us-content-silver .dexription p {

}
.about-us-content-silver .dexription .image {
    bottom: 25px;
}
.select-lang .navbar-language .dropdown-menu {
    left: auto !important;
    right: 0 !important;
}
}